*{padding:0px;
margin:0px;}
body,div,ul,li { padding: 0; margin: 0; }
ul { list-style: none ; }
img { border: none; }
a { blr: expression(this.onFocus=this.blur()); outline: none; }

.clear{ clear:both}

.banner{ width:100%; text-align:center; height:566px; background:#fefbf6 url(../images/banner-bg.jpg) no-repeat center}
.trt1{ width:100%;background:#fefbf6; height:530px;}
.trt1_1{ width:1000px; margin:0 auto;}
.left{ float:left; display:inline;}
.right{ float:right; display:inline}
.trt1_1 .left{ width:414px; height:389px; border:#fdefce 5px solid;margin-top:80px;}
.trt1_1 .right{ width:530px;margin-top:80px;}
.trt1_1 .right h2{ font:26px "微软雅黑";}
.trt1_1 .right p{ clear:both;line-height:30px; font-size:14px; color:#666666}
.trt1_1 .right b{ margin-top:30px; width:460px; float:left; background-color:#fcb222; height:30px; line-height:30px;}
.hored{ color:#F00;}
.hored:hover{ color:#F60}
.trt2,.trt5{ width:100%; height:185px; text-align:center;}
.xian1{ width:100%; height:4px; background:url(../images/xian1.jpg) repeat-x}
.trt3{ width:100%}
.trt3_1{ width:1000px; height:280px; background-color:#f7f7f7; margin:0 auto; margin-top:30px;}
.trt3_1 .left{ width:490px; font:14px "微软雅黑";line-height:27px; margin-left:20px;}
.trt3_1 .left b{ font-size:24px; width:490px; text-align:center; float:left; margin:30px 0 20px 0}
.trt3_1 .left p{ text-indent:2em;color:#666666}
.trt3_1 .right{ margin:30px 10px 0 0; width:450px;}

.trt3_2{ width:1000px; height:280px; background-color:#f7f7f7; margin:0 auto; margin-top:30px;}
.trt3_2 .right{ width:460px; font:14px "微软雅黑";line-height:26px; margin-right:40px;}
.trt3_2 .right b{ font-size:24px; width:490px; text-align:center; float:left; margin:30px 0 20px 0}
.trt3_2 .right p{ text-indent:2em;color:#666666}
.trt3_2 .left{ margin:30px 0 0 20px; }
.trt4{ width:100%; background-color:#fefbf6; height:630px;}
.trt4_1,.trt6_1,.trt4_2,.trt6_2{ width:1000px; margin:0 auto;}
.trt6_1 .left img,.trt6_2 img{ float:left}
.trt6_2{ margin-top:30px; background-color:#f7f7f7; height:320px;}
.trt6_1{ margin-top:20px;background-color:#f7f7f7; height:180px;}
.trt6_2 img{ display:inline; margin:20px 0 0 20px;}
.trt6_1 .left p{ font-size:14px;line-height:25px; text-indent:2em; margin-left:10px; display:inline; float:left; width:505px;color:#333}
.trt6_2 p{ width:500px; float:left;line-height:25px;font-size:14px;display:inline; margin:20px 0 0 30px; color:#333}
.trt6_2 p b{ width:500px; float:left; text-align:center; font:28px "微软雅黑"; margin:0 0 20px 0; line-height:40px;color:#000}
.trt7,.trt9{ width:100%}
.trt7_1{height:580px;}
.trt7_1,.trt9_1{ width:1000px; margin:0 auto; margin-top:40px;}
.trt7_1 img{ float:left; display:inline; margin-left:27px;}
.trt8{ width:100%; text-align:center;}
.trt9_1{ height:500px;}
.trt10{ width:100%; text-align:center}
.trt4_2 ul li{ float:left; list-style:none}
.turnleft,.turnright{ position:absolute}
.turnleft{ margin:200px 0 0 -20px;}
.turnright{ margin:200px 0 0 955px;}
.centre980{ width:1000px; margin:0 auto}
#cases {width:100%;position:relative;overflow:hidden; float:left}
#cases ul{display:block;font-size:0;letter-spacing:-6px;text-align:center;}
#cases ul li{display:inline-block;zoom:1;*display:inline;vertical-align:top;position:relative;width:120px;height:85px;overflow:hidden;margin:12px 0 0 17px;letter-spacing:normal; cursor:pointer; float:left}
#cases ul li img{position:absolute;top:0;left:0;width:125px;height:85px}
#cases ul li p{display:none;width:120px;height:100%;position:absolute;z-index:1;font-size:12px;text-align:left;padding:0 15px;background:url(/images/case.jpg);color:#fff;left:0;bottom:0;}

.increse{background:#f6f6f6;
width:100%;
height:2640px;}
.caiche{width:1000px;
margin:0px auto;}
.saiche_con{width:1000px;
margin:0px auto;
margin-top:25px;}
.saiche_zi{width:1000px;
margin:0px auto;
background:#766969;
width:1000px;
height:118px;
margin-top:15px;}

.rongyu{width:1000px;
margin:0px auto;
margin-top:10px;}
.team{width:1000px;
margin:0px auto;}
.team_con{margin:12px 0 0 0;}
.team_left{float:left;}
.team_right{ width:490px;
float:left;
margin:15px 0 0 20px;}
.team_right p{ font-size:14px;
line-height:24px;
color:#333333;
text-indent:28px;}
.team_right ul{ margin:19px 0 0 0;}
.team_right ul li{ list-style-type:none; width:245px;
float:left;
padding-top:10px;}

.zhuoyue{width:1000px;
margin:0px auto;}
.zhuoyue_con{margin:15px 0 0 0;}
.zhuoyue_con_left{background:url(../images/left_35.jpg) no-repeat;
width:511px;
height:321px;
float:left;}
.zhuoyue_con_right{width:457px;
float:left;}



/* css 重置 */


/*本例css*/
.www51buycom { width:807px; height:425px; margin:25px auto; position: relative; overflow:hidden; margin-bottom: 15px; }

/*数字按钮样式*/
.www51buycom .num { overflow:hidden; height: 25px; position: absolute; bottom:10px; left: 15px; zoom:1; z-index:3; }
.www51buycom .num li { width: 25px; height: 25px; line-height: 25px; text-align: center; font-weight: 400; font-family: "微软雅黑", Arial; color: #FFFFFF; background: #444444; margin-right: 10px; border-radius:50%; cursor:pointer; float: left; }
.www51buycom .num li.on { background: #FF7700; } /*当前项*/

/*上一个  下一个*/
.www51buycom .prev,
.www51buycom .next { display: none; width: 40px; height: 100px; background: url(../images/btn.png) no-repeat; position: absolute; top: 115px;}
.www51buycom .prev { left:200; }
.www51buycom .next { right: 0; background-position: right }




